lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Heisey <elyog...@elyograg.org>
Subject Re: Spark-Solr -- unresolved dependencies
Date Fri, 23 Feb 2018 16:11:32 GMT
On 2/23/2018 4:50 AM, Selvam Raman wrote:
> spark version - EMR 2.0.0
>
> spark-shell --packages com.lucidworks.spark:spark-solr:3.0.1
>
> when i tired about command, am getting below error
>
>
> ::::::::::::::::::::::::::::::::::::::::::::::
>
> ::          UNRESOLVED DEPENDENCIES         ::
>
> ::::::::::::::::::::::::::::::::::::::::::::::
>
> :: org.restlet.jee#org.restlet;2.3.0: not found
>
> :: org.restlet.jee#org.restlet.ext.servlet;2.3.0: not found
>
> ::::::::::::::::::::::::::::::::::::::::::::::

This does not look like anything included with Solr.  The error looks 
entirely like third-party software.  You're going to need to talk to 
whoever made that software for help.

Thanks,
Shawn


Mime
View raw message